<?php
$dalTablecalls = array();
$dalTablecalls["idCalls"] = array("type"=>3,"varname"=>"idCalls");
$dalTablecalls["Date"] = array("type"=>135,"varname"=>"Date");
$dalTablecalls["Call Details"] = array("type"=>200,"varname"=>"Call_Details");
$dalTablecalls["Executive Name"] = array("type"=>200,"varname"=>"Executive_Name");
$dalTablecalls["Customer Name"] = array("type"=>200,"varname"=>"Customer_Name");
	$dalTablecalls["idCalls"]["key"]=true;
$dal_info["calls"]=&$dalTablecalls;

?>